
/* h3 */
h3.main-contents__product-toggle-title {
    font-size: 1.2rem;
    padding: 0.6rem 1rem;
    background: #2AB591;
    border-bottom: 2px solid #339966;
    color: #FFF;
}

h3.main-contents__product-toggle-title span {
    font-size: 1.2rem;
    padding-left: 0.5rem;
    color: #FFF;
    text-shadow: 1px 1px 1px #666666;
    margin-top: -1rem;
}

/* h3 - 特集 */
h3#feature_category1 {
    background: #4CB5D2;
    border-bottom: 2px solid #2089C9;
}

/* h3 - SALE */
h3#feature_category3 {
    background: #6EC52F;
    border-bottom: 2px solid #49993B;
}

/* h3 - 予約 */
h3#feature_category2 {
    background: #EE5B98;
    border-bottom: 2px solid #DB4A69;
}

/* features_list - block */
.clearfix .mb10 .ml5 {
    margin: 20px 5px 15px 10px;
    padding-bottom: 15px;
    border-bottom: dashed 1px #E8E8E8;
}

.features_list dt a {
    margin: 0.3em 0em;
    text-decoration: none;
}

.features_list dd {
    margin-top: 0.3em;
}

/* dl.features_list */
dl.features_list {
    line-height: 1.6em;
    margin-left: 0.8em;
    margin-bottom: 5px;
    color: #666666;
}

dl.features_list dt a {
    margin: 0.3em 0em;
    text-decoration: none;
    font-weight: bold;
}

dl.features_list dd {
    margin-top: 0.3em;
}

/* ul.features_list */
ul.features_list {
    margin-left: 5px;
}

ul.features_list li {
    margin-bottom: 5px;
    padding: 0 0.2em;
    line-height: 1.8em;
    list-style-type: disc;
    list-style-position: inside;
}

ul.features_list li a {
    text-decoration: none;
}

.clearfix .mb10 .ml5+ul.features_list {
    margin-top: 40px;
}

/* 新着 */
.pickupnews {
    padding-bottom: 20px;
}

/* 過去の特集 */
.latestnews {
    border-top: dashed 1px #E8E8E8;
    border-left: solid 1px #E8E8E8;
    border-right: solid 1px #E8E8E8;
    border-bottom: solid 1px #E8E8E8;
    padding: 1rem 0.5rem;
    margin: 2rem 0;
    position: relative;
}

.latesttitle {
    width: 80px;
    font-size: 1rem;
    margin: -23px 0px 15px 25px;
    padding: 0 10px;
    color: #666666;
    background: #FFF;
}

/* もっと見る */
.features_accordion_next {
    position: relative;
    margin-top: 10px;
    cursor: pointer;
    font-size: 1em;
}

.features_accordion_next .next {
    display: block;
    padding: 10px 10px 10px 30px;
    color: #4CB5D2;
    font-size: 0.8em;
}

.features_accordion_box {
    display: none;
}

.features_accordion_box>ul.features_list {
    margin-top: 15px;
}

.features_accordion_icon,
.features_accordion_icon span {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
}

.features_accordion_icon {
    position: absolute;
    top: 30%;
    left: 0;
    width: 20px;
    height: 20px;
}

.features_accordion_icon span {
    position: absolute;
    left: 10px;
    width: 50%;
    height: 2px;
    background-color: #4CB5D2;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
}

.features_accordion_icon span:nth-of-type(1) {
    top: 5px;
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}

.features_accordion_icon span:nth-of-type(2) {
    top: 5px;
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
}

.features_accordion_icon.active span:nth-of-type(1) {
    top: 5px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
}

.features_accordion_icon.active span:nth-of-type(2) {
    top: 5px;
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -o-transform: rotate(135deg);
}

/* googleカスタム検索 */
.gcse {
    line-height: 1.4em;
}

.gsc-webResult .gsc-result {
    border-left: 1px solid #fff;
}

.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
    border-bottom: 1px;
    background-color: #ffffff !important;
}

/* font-size */
.font-sm {
    font-size: 1em;
}

.font-lg {
    font-size: 1.4em;
}

/* image-size */
.imagemargin {
    margin: 0 5px 5px 0;
}

.sp-imgsize {
    height: 100px;
    width: 160px;
    margin: 0 5px 5px 0;
}

/* PC */
@media screen and (min-width: 767px) {
    .clearfix .mb10 .ml5 a img {
        margin-right: 20px !important;
    }
}

/* スマホ */
@media screen and (max-width: 767px) {
    .main-contents-colum2, .right-nav-colum3-normal {
        width: 100%;
    }

    .clearfix .mb10 .ml5 {
        text-align: center;
    }

    .clearfix .mb10 .ml5 a {
        margin-left: 10px;
    }

    .clearfix .mb10 .ml5 img {
        margin-bottom: 10px;
    }

    .features_list {
        text-align: left;
    }

    dl.features_list {
        padding-bottom: 5px;
    }
}
